/* ///////////////////////////////////////////   HEADER   /////////////////////////////////////////// */
#dkbmed_header .logo-image {
    padding: 15px 0 15px 15px;
}

/* ///////////////////////////////////////////   FOOTER   /////////////////////////////////////////// */

#footer {
    border: 0;
    background-color: #fff;
    padding: 20px;
}

#bottom_links {
    padding-top: 6px;
    color: #444;
    font-size: 11px;
    display: none;
}

#top_quick_links ul, #bottom_links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#bottom_links ul li {
    display: inline;
    border-left: 1px solid #444;
    padding: 0px 10px;
}
